/************ COLOURS *************/
.color1 { color:#023770;} /* Blue */
.color2 { color:#64727f;} /* Grey */
.color3 { color:#2daae1;} /* Cyan */ 	.cyanPage h1, .cyanPage h2, .cyanPage a {	color:#2daae1; border-color:#2daae1; }
.cyanBk { background-color:#2daae1;}
.color4 { color:#b9d608;} /* Green */ 	.greenPage h1, .greenPage h2, .greenPage a { color:#b9d608; border-color:#b9d608; }	
.greenBk { background-color:#b9d608;}
.color5 { color:#e7ab00;} /* Orange */ 	.orangePage h1, .orangePage h2, .orangePage a { color:#e7ab00; border-color:#e7ab00; }
.orangeBk { background-color:#e7ab00;} 

/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

/* * LINKS * */
a { color:#2daae1; border-bottom:1px dotted #2daae1; text-decoration:none; }
.footer a { border-bottom:0; }
a:hover { color:#64727f; cursor:pointer; border-bottom:1px dotted #64727f; }

hr { border:0;border-top: 1px solid #2daae1; margin:1.2em 0 1.5em; height:1px; width:100%; clear:both; background:none; }

/* * BODY + GENERAL ELEMENTS * */
html {
font-size: 1.25em;
}
body {
font-size: 50%;
}
html>body {
font-size: 10px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	color: #64727f;
	line-height:1.5em;
	background:#FFF;
	overflow-y: scroll;
}
/* IE 6 HOVER HACK + PNG FIX */
* body { behavior: url(css/csshover.htc); }
.bk, .logoHold img, #bk-pin { behavior: url(css/iepngfix.htc); }
#backstretch img { max-width:auto; max-height:auto; }
.shadow { 
-webkit-box-shadow: #444 0px 5px 13px;
-moz-box-shadow: #444 0px 5px 13px;
box-shadow: #444 0px 5px 13px;
behavior: url(css/PIE.htc);
}
.shadow_sm, .iHold { 
-webkit-box-shadow: #aaa 0px 1px 4px;
-moz-box-shadow: #aaa 0px 1px 4px;
box-shadow: #aaa 0px 1px 4px;
behavior: url(css/PIE.htc);
}
.entire { width:100%; min-width:990px; background:url(../images/web/bk/bkCont.png) center top repeat-x; padding-top:61px; overflow:hidden; }
.indexPage .entire { background-image:url(../images/web/bk/bkHome.png); padding-top:20px; }
.indexPage .entire  .head {height: 40px; margin:0 auto; width:960px; text-align: right; font-size:1.2em; font-weight:bold; }


.center { width:960px; margin:0 auto; padding:0 15px; }
.header { width:215px; height:150px; float:left; position:relative; z-index:100; }
.logoHold, .logoHold a, .hdrHold, .hdrHold a { display:block; margin:0; padding:0; width:215px; height:150px; top:0px; left:0px; position:absolute; z-index:100; border:0; }
.logoHold img { margin:0 auto; display:block; }
ul.nav, li { margin:0; padding:0; }
.nav, .nav li { list-style:none; overflow:visible; }
.nav li { font-size:1.2em; line-height:1em; }
.nav li a { display:block; color:#64727f; text-transform:uppercase; text-decoration:none; border-bottom:1px solid #EEE; padding:8px 8px 8px 41px; background:url(../images/web/bk/navA.png) 5px center no-repeat; }
.nav li a:hover { color:#2daae1; cursor:pointer; }
.nav li.current a { color:#64727f; font-weight:bold; }
.nav li.last a { border:0; }

/* THEME STUFF */
.blackTheme .entire { background:none; }
.blackTheme { color:#DDD; background:#000 url(../images/web/bk/bk_fibre.jpg) center top repeat-x; }
.zoomTheme { background:#000 url(../images/web/bk/bk_zoom.jpg) center top repeat-x; }
.blackTheme .footer { color:#FFF; background-image:url(../images/web/bk/ftrBk_fibre.png); }
.zoomTheme .footer { background-image:url(../images/web/bk/ftrBk_zoom.png); }
.blackTheme .nav li a { color:#BBB; background-image:url(../images/web/bk/navA_black.png); border-color:#555; }
.blackTheme .nav li a:hover { color:#2daae1; }
.blackTheme .nav li.current a { color:#EEE; }

.blackTheme .logoHold a { display:none; } 
.blackTheme .footer h2, .blackTheme .footer a { color:#FFF; }
.blackTheme .footer a:hover { color:#64727f; }

.hdrHold { width:605px; position:absolute; top:0; left:25px; z-index:100;}
.hdrHold a { width:605px; }

.content {
	width:745px;
	margin-right:-10px;
	padding-right:10px;
	overflow:hidden;
	float:right;
	position:relative;
	z-index:10;
}
.main { width:397px; float:left; padding:168px 18px 0;}
.indexPage .main { padding-top:0;}
.sub { width:180px; float:left; padding:18px 10px 18px 25px;}
.footer {
	float:left;
	margin:17px 0 0 0;
	padding:10px 33px 6px 98px;
	width:622px;
	height:62px;
	background:url(../images/web/bk/ftrBk.png) left top no-repeat;
}
/* PANELS */
#panels { }
.panel {
	display:block;
	border:0;
	position:relative;
	width:397px; 
	height:150px;
	margin-bottom:18px;
	overflow:hidden;
	color:#64727f;
	background:url(../images/web/click/btns.png) left top no-repeat;
}
.panel span {
	display:block;
}
.panel span.h3 {
	display:none;
}
.panel span.p {
	position:absolute;
	bottom:23px;
	left:80px;
	width:190px;
	font-size:1.2em;
	line-height:1.3em;
	padding:0;
	z-index:10;
}
.panel hr {
	margin:.2em 0;
	border:0;	
}
.panel1	{}
.panel2 { background-position:left center; }
.panel3 { background-position:left bottom; }
.panel .img	{ width:100%;height:150px; overflow:hidden; position:absolute; top:0; z-index:1;}
.panel .img img { position:absolute; top:0;}
.panel2 .img img { top:-150px; }
.panel3 .img img { top:-300px }
/*
.panel:hover {
	background-image:url(../images/web/click/btns_r.png);
}
.panel:hover span.p {
	color:#FFF;
}
*/
/* PROMOS */
#promos { width:312px; height:486px; float:left; overflow:hidden; }
.promo {
	display:block;
	border:0;
	position:relative;
	width:312px; 
	height:486px;
	overflow:hidden;
	color:#64727f;
}
.promo2 {
	display:block;
	border:0;
	position:relative;
	width:312px; 
	height:700px;
	overflow:hidden;
	color:#64727f;
}
.promo span, .promo2 span {
	display:block;
}
.promo span.h3, .promo2 span.h3, .promo span.p, .promo2 span.p {
	display:none;
}
.promo span.p, .promo2 span.p {
	position:absolute;
	top:380px;
	padding:0 45px;
	font-size:1.5em;
	line-height:1.4em;
}
.promo span.link, .promo2 span.link  {
	position:absolute;
	width:273px;
	bottom:25px;
	padding:5px 0 0 45px;
	height:22px;
	background-image:url(../images/web/click/go.png);
	background-position:right 3px;
	background-repeat:no-repeat;
	color:#FFF;
	font-size:1.5em;
	font-weight:bold;
}
.promo2 img { margin:0; display:block; }
div.promo span.link, div.promo2 span.link { background-image:none; }
a.panel, a.panel:hover,
a.promo, a.promo:hover { border:0; }
.promo:hover .h3, .h3:hover {
	color:#64727f;
}
.p, .h3 {
	display:block;
	margin-bottom:1px;
}
h1, h2, h3, h4, h5, h6 {
	padding:.2em 0;
	font-size:1.4em;
	font-weight:normal;
	clear:both;
	color:#2daae1;
}
h1, h2 {
	padding-top:.7em;
}
h2 { padding:.3em 0 .4em; }
h3, .h3 { 
	color:#023770;
	padding:.2em 0 .1em;
}
.h3 { float:left }
h4 { color:#2daae1; line-height:1.4em; padding:.2em 0 .7em; }
p, .p, h4 {  }
p, .p {
	font-size:1.3em;
	line-height:1.5em; 
	padding:0 0 .6em;
}
ul {
	font-size:1.2em;
	line-height:1.7em; 
	padding:0 0 .6em;
	margin-left:15px;
}
li {}
ul.inline {
	width:100%;
}
ul.inline li {
	float:left; 
	width:25%;
	padding-right:5%;
}
.main p {
	padding-right:15%;
	clear:both;
}

.sub p {
	font-size:1.1em;
	line-height:1.3em;
	padding-bottom:.3em;
	color:#9ca8b4;
	color:#64727f;
}
.sub p.b {
	font-size:1.2em;
	font-weight:bold;
	color:#2daae1;
}
.sub h3 {
	padding:.7em 0 .3em;
	font-size:1.1em;
	color:#64727f;
	font-weight:bold;
}
p.copyright { font-size:1em; padding:20px 41px; color:#CCC; }
.indexPage p.copyright { padding-left:0px }

.footer p {	font-size:1.2em; width:180px; line-height:1.3em; }
.footer .last { text-align:right; }
.footer h2 { font-size:2.9em; float:right; padding:13px 0 0; }

/* + HELPERS + */	
.flL { float:left; }
.flR { float:right; }
.flN { float:none; }
.clL { clear:left; }
.clR { clear:right; }
.clN { clear:none; }
.mA { margin:auto; }
.dB { display:block; }
.dN { display:none; }
.fc:after,.row:after,.block:after,.center:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.fc,.row,.block,.center {display:inline-table;height:1%;display:block;}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}
	
	
	
.entire { background:#FFF !important; min-width:0; padding:150px 0 0; }
.blackTheme .entire { background:#e7ab00 !important; }
.zoomTheme .entire { background:#b9d608 !important; }
.center { width:100%; }
.blackTheme .center { background:#000 !important; }
.header { position:relative; width:100%; height:auto; margin-top:-70px; }
.logoHold, .hdrHold { position:relative; top:auto; left:auto; margin:0; height:auto; }
.logoHold { display:none; }
.indexPage .logoHold { display:block; }
.content { margin:0; padding:70px 0 15px; float:0; width:100%; }
.main { padding:15px; width:auto; }
.footer { padding:15px 15px 12px; height:auto; background:none !important; border-top:1px solid #EEE; border-bottom:3px double #EEE; width:91%; }
.footer h2 { width:100%; float:none; padding-bottom:15px; font-size:2.5em !important; }
.panel, #promos { border:1px solid #EEE !important; }
#promos { margin:0 0 0 18px; }
.main p { font-size:1.5em; line-height:1.6em; padding-right:5%; }
.sub { width:91%; padding:15px; }
.sub p, .sub h3, .footer p, ul, h1, h2, h3 { font-size:1.5em !important;line-height:1.4em; width:auto; }
ul.nav {font-size:2em !important; }
}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}